#menu_vert {
padding-left:0;
margin-left:0;
}

div#menu_vert ul ul ul {
padding-bottom:0.5em;
}

#menu_vert li {
list-style:none;
font-size:18px;
border-bottom:1px dotted #666;
display:block;
margin:0;
}

#menu_vert ul ul li {
border:none;
}

div#menu_vert a {
text-decoration:none;
display:block;
color:#666;
background:url(images/cms/arrow-right.gif) no-repeat 0.5em center;
min-height:1em;
font-size:1em;
line-height:1.3em;
padding:0.4em 0 0.4em 1.2em;
}

div#menu_vert ul ul a {
background-position:1.5em center;
}

div#menu_vert ul ul ul a {
background:url(images/cms/dash.gif) no-repeat 2.8em center;
padding:0.3em 0.5em 0.3em 4.3em;
}

div#menu_vert a.activeparent:hover {
color:#666;
}

div#menu_vert ul ul li a.activeparent {
background-position:1.5em center;
background-color:transparent;
color:#666;
}

div#menu_vert ul h3 {
background:url(../uploads/images/template/arrow-right-active.gif) no-repeat 0.4em center;
display:block;
font-size:1em;
font-weight:normal;
margin:0;
padding:0.4em 0 0.4em 1.2em;
}

div#menu_vert ul ul h3 {
background:url(../uploads/images/template/arrow-right-active.gif) no-repeat 0.4em center;
background-color:transparent;
border-bottom:none;
color:#666;
font-weight:normal;
}

div#menu_vert ul ul ul h3 {
background:url(images/cms/arrow-right-active.gif) no-repeat 2.7em center;
padding:0.3em 0.5em 0.3em 4.3em;
}

div#menu_vert li.sectionheader {
border-right:none;
font-size:130%;
font-weight:bold;
background-color:#fff;
line-height:1em;
text-align:center;
margin:0;
padding:1.5em 0 0.8em;
}

div#menu_vert li.separator {
height:1px !important;
margin-top:-1px;
margin-bottom:0;
background-color:#000;
overflow:hidden !important;
line-height:1px !important;
font-size:1px;
padding:2px 0;
}

* html #menu_vert li a,* html #menu_vert li hr {
height:1%;
}

div#menu_vert li.activeparent a.activeparent,div#menu_vert li.separator hr {
display:none;
}
div#menu_vert ul ul ul a 
{font-size:0.8em;padding:0.3em 0.5em 0.3em 1.8em;}
div#menu_vert ul ul ul h3 
{font-size:0.8em;padding:0.3em 0.5em 0.3em 1.8em;font-weight:bold;}

div#menu_vert ul li.activeparent ul li.activeparent a.activeparent {
background:transparent url(../uploads/images/template/arrow-right-active.gif) no-repeat scroll 0.4em center;
border-bottom:medium none;
color:#666666;
font-weight:normal;
display:block;
}